




/*
     FILE ARCHIVED ON 1:09:47 Oct 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:34:29 Jun 21, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body { font-size: 10px; height: 100%; }
#contentOuter {
 max-width: 500px;
}
#header { max-width: 500px; }
#footer { max-width: 500px; }
